Bad News: OpenGL ES Support Currently Only For Storm2/Curve 8530
Results 1 to 3 of 3

Thread: Bad News: OpenGL ES Support Currently Only For Storm2/Curve 8530

  1. #1
    Dave12308's Avatar
    Dave12308 is offline BlackBerryOS Gifted
    Join Date
    Mar 2009
    Location
    Schenectady, NY
    Device
    Motorola Droid
    OS
    Android 2.0
    Posts
    375
    Liked
    0 times

    Bad News: OpenGL ES Support Currently Only For Storm2/Curve 8530

    Kevin over at CrackBerry has received some clarification from RIM regarding the OpenGL ES support for BB devices. Apparently, the only current BBs getting support at this time are the Storm2 and the Curve 8530.

    Article at CrackBerry.com

    Let's use this thread to express our disappointment. I know the Droid is looking better and better, I am sad to say.




  2. #2
    secgena is offline BlackBerryOS Noobie
    Join Date
    Nov 2009
    Posts
    7
    Liked
    0 times
    :bigeyes:

    This is awful news. I don't understand RIM. They launch the 9700 AFTER the Storm 2 and claim the 9700 is the most powerful Blackberry ever, and then they do this ?? Great, "thanks for buying the 9700, our best blackberry ever, we appreciate your $$$ but sorry, it is already obsolete and you should have bought the storm2". They are going to have a lot of angry and/or disappointed customers...
    Last edited by secgena; 11-11-2009 at 03:39 AM.

  3. #3
    manofice's Avatar
    manofice is offline BlackBerryOS Addict
    Join Date
    Apr 2009
    Location
    Charlotte
    Device
    Bold 9930
    OS
    7.0.0.353
    Posts
    701
    Liked
    3 times
    I got a storm 2 so it's allll good
    Running BB 9930 7.0.0.353
    BlackBerry Certified Support Specialist (v5.0)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •